# Description: set command instead project as name in manpage
# Author: Ricardo Mones <mones@debian.org>
diff -ur claws-mail-3.7.6.orig//doc/man/claws-mail.1 claws-mail-3.7.6//doc/man/claws-mail.1
--- claws-mail-3.7.6.orig//doc/man/claws-mail.1	2009-01-09 18:17:53.000000000 +0100
+++ claws-mail-3.7.6//doc/man/claws-mail.1	2010-05-05 16:16:57.000000000 +0200
@@ -2,7 +2,7 @@
 
 .SH "NAME"
 .LP 
-Claws Mail \- a GTK+ based fast email and news client
+claws\-mail \- a GTK+ based fast email and news client
 
 .SH "SYNOPSIS"
 .B claws-mail
